follow_api.get_blog_authors
disabled
Defined in the steem source (52dcfabb) but not served by public nodes.
Purpose
Devuelve una lista de autores cuyo contenido fue reblogueado (reblog) en el blog de una cuenta dada.
Véase también: Paginated API Methods
Parameters
PARAMETERS
json
{
"blog_account": ""
}⚠ Definido en el código fuente de steem, pero no habilitado en los nodos públicos.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_blog_authors",
"params": {
"blog_account": "steemit"
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_blog_authors",
"params": {
"blog_account": "alice"
},
"id": 1
}'Response
RESPONSE
json
{
"blog_authors": []
}